# Credit Check

**Canadian Credit Report**

This Equifax Credit Report includes information on an individual's credit activity and current credit situation. Reports may include tradelines, bankruptcies, public records, collection information, and a credit score. A credit report request for employment or tenancy purposes will appear as an inquiry on the individual’s credit file. Note that this type of inquiry will not impact the individual’s credit score.

**US Equifax Report**

A USA Credit Report includes information on an individual's credit activity and overall financial health. Reports may include tradelines, bankruptcies, public record and collection information, and a \*credit score. A credit report request will appear as an inquiry on the individual’s credit file but will not impact the individual's credit score.

*\*Note: Credit scores do not appear on reports related to employment.*

### Availability

This check is available in **Canada** :flag\_ca: and the **US** :flag\_us:

This check is available for a [**quickscreen**](/api/certn-api-v-1.0/faq.md#what-is-a-quickscreen-and-how-do-i-use-it) :white\_check\_mark:

{% tabs %}
{% tab title="Canada" %}

| Industry            | Availability        | Endpoints                                                                                                                                                                                                                                                                                                                           |
| ------------------- | ------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Available on demand | <ul><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul>  |
| Property Management | Available on demand | <ul><li><a href="/pages/-Mb83vFKzR1AeH-VfJKp#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span> </li><li><a href="/pages/-Mb83vFKzR1AeH-VfJKp#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| {% endtab %}        |                     |                                                                                                                                                                                                                                                                                                                                     |

{% tab title="US" %}

| Industry            | Availability        | Endpoints                                                                                                                                                                                                                                                                                                                          |
| ------------------- | ------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Available on demand | <ul><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="/pages/-MbrCkyOdi6Adm9PH1HY#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | Available on demand | <ul><li><a href="/pages/-Mb83vFKzR1AeH-VfJKp#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="/pages/-Mb83vFKzR1AeH-VfJKp#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| {% endtab %}        |                     |                                                                                                                                                                                                                                                                                                                                    |
| {% endtabs %}       |                     |                                                                                                                                                                                                                                                                                                                                    |

{% hint style="info" %}
This check isn't available by default. Contact our [support team](/api/certn-api-v-1.0/contact.md) to enable it on your account.
{% endhint %}

### Parameters

#### Request flag

Include this flag in the body of your request:

[`request_equifax`](/api/certn-api-v-1.0/api-reference/resources/application-parameters/request-flags.md)&#x20;

#### Invite parameters

To invite an applicant to complete a screen, include this parameter in the body of your request:

* `email`

See all available [Application parameters](/api/certn-api-v-1.0/api-reference/resources/application-parameters.md)

#### Quickscreen parameters

To complete a quickscreen, include these parameters in the body of your request:

* [`information`](/api/certn-api-v-1.0/api-reference/resources/application-parameters.md#information)&#x20;
  * `first_name`&#x20;
  * `last_name`
  * `date_of_birth`
  * [`addresses`](/api/certn-api-v-1.0/api-reference/resources/application-parameters.md#address)  (min 1 - **Canada** or **US**)
  * `sin_ssn` (see note)
* [`position_or_property_location`](/api/certn-api-v-1.0/api-reference/resources/application-parameters.md#specialization)&#x20;

{% hint style="warning" %}
Make sure to obtain the [proof of consent](/api/certn-api-v-1.0/guides/use-the-api/consent.md) from your applicant **before** running the quickscreen.
{% endhint %}

{% hint style="info" %}
When running a quickscreen, we strongly recommend you include your applicant's Social Insurance Number or Social Security Number (`sin_ssn`). This will help ensure that your request is completed without delays.&#x20;
{% endhint %}

#### Example request <a href="#example" id="example"></a>

{% tabs %}
{% tab title="Canada" %}

```json
{
    "request_equifax": true,
    "information": {
        "first_name": "Andrew",
        "last_name": "McLeod",
        "date_of_birth": "1970-06-28",
        "addresses": [{
                "address": "1006 Fort Street",
                "city": "Victoria",
                "province_state": "BC",
                "country": "CA",
                "postal_code": "V8V4F4",
                "current": true
            }
        ],
        "sin_ssn": "1234567890"
    },
    "position_or_property_location": {
        "address": "2680 Blanshard St Unit 3",
        "city": "Victoria",
        "province_state": "BC",
        "country": "CA",
        "postal_code": "V8T5E1",
        "location_type": "Position Location"
    }
}
```

{% endtab %}

{% tab title="US" %}

```json
{
    "request_equifax": true,
    "information": {
        "first_name": "Patricia",
        "last_name": "Eerat",
        "date_of_birth": "1970-06-28",
        "addresses": [{
                "address": "3601 West Belleview Avenue",
                "city": "Littleton",
                "county": "Arapahoe",
                "province_state": "CO",
                "country": "US",
                "postal_code": "80123",
                "current": true
            }
        ],
        "sin_ssn": "1234567890"
    },
    "position_or_property_location": {
        "address": "71 Post",
        "city": "Irvine",
        "county": "Orange",
        "province_state": "CA",
        "country": "US",
        "postal_code": "92618",
        "location_type": "Position Location"
    }
}
```

{% endtab %}
{% endtabs %}

### Report

Report field: [`equifax_result`](/api/certn-api-v-1.0/api-reference/resources/report-field-mappings.md#credit-check)&#x20;

Find errors in `credit_file_metadatas`, under `equifax_result`.

### Test data <a href="#static-sandbox-server-responses" id="static-sandbox-server-responses"></a>

{% hint style="info" %}
Before running your first check, contact our [support team](/api/certn-api-v-1.0/contact.md) to have them set up your demo account.
{% endhint %}

Send Credit Check requests with the following sets of data on our [demo environment](/api/certn-api-v-1.0/getting-started/demo-account.md) to retrieve our pre-filled reports. You can add a placeholder SIN/SSN and DOB.

**Clear**

<table><thead><tr><th>First name</th><th>Last name</th><th>Personal information</th><th width="200">Address</th><th>Country</th></tr></thead><tbody><tr><td>Andrew</td><td>McLeod</td><td>DOB: 1984-03-04<br>SIN: 321321321</td><td>1006 Fort Street Victoria BC CA V8V4F4</td><td>Canada</td></tr><tr><td>Patricia</td><td>Eerat</td><td>DOB: 1984-03-04<br>SIN: 321321321</td><td><p>3601 West Belleview Avenue </p><p>Littleton </p><p>Arapahoe CO US 80123</p></td><td>US</td></tr></tbody></table>

**Review**

| First name | Last name | Personal information                     | Address                                                                        | Country |
| ---------- | --------- | ---------------------------------------- | ------------------------------------------------------------------------------ | ------- |
| Will       | Nettke    | <p>DOB: 2000-01-01<br>SIN: 123123123</p> | 1006 Fort Street Victoria BC CA V8V4F4                                         | Canada  |
| Will       | Nettke    | <p>DOB: 2000-01-01<br>SIN: 123123123</p> | <p>3601 West Belleview Avenue </p><p>Littleton </p><p>Arapahoe CO US 80123</p> | US      |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/certn-api-v-1.0/guides/checks/credit-check.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
